Subject: Re: rapidjson build fails on fresh system

From: Andreas Enge <[email-masked]>
Date: Mon, 11 Aug 2025 12:57:21 +0200

Am Fri, Aug 08, 2025 at 11:09:12PM +0000 schrieb Alexander Prähauser:
> The build of rapidjson fails on my system where it was pulled in as a wine
> dependency on a fresh install. I attached the build log. Please let me know if
> you need more details.

Thanks for the report! This is already being discussed (unfortunately
without solution so far) on our new development platform, codeberg:
   https://codeberg.org/guix/guix/issues/1850

So I am closing it here.

Andreas